---
group:
  name: 'HatBoy'
  description: ''
  projects:
  - name: 'Pcap-Analyzer'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Struts2-Scan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pcap-analyzer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'struts2-scan'
    description: ''
    mirrorRelease: false
    topic: ''
  